package org.silverpeas.mobile.client.apps.notifications.resources;

public class NotificationsMessages_en implements org.silverpeas.mobile.client.apps.notifications.resources.NotificationsMessages {
  
  public java.lang.String notifyContent() {
    return "Notify";
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml message() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Message").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml recipients() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Recipients").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml modify() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Modify").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml send() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Send notification").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml subject() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Subject").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml notifiedContacts() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Contact to notify").toSafeHtml();
  }
  
  public java.lang.String sended() {
    return "Your notification was sent";
  }
}
